
Redmine - Patch #20837

Bulgarian translation

2015-09-25 07:49 - Ivan Cenov

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Translations Estimated time: 0.00 hour

Target version: 3.1.2   

Description

Bulgarian translation of various labels.

Associated revisions

Revision 14740 - 2015-10-24 13:13 - Toshi MARUYAMA

Bulgarian translation for 3.1-stable updated by Ivan Cenov (#20837)

Revision 14741 - 2015-10-24 13:18 - Toshi MARUYAMA

Merged r14740 from trunk to 3.1-stable (#20837)

Bulgarian translation for 3.1-stable updated by Ivan Cenov.

Revision 14743 - 2015-10-24 13:39 - Toshi MARUYAMA

Bulgarian translation for trunk updated by Ivan Cenov (#20837)

History

#1 - 2015-09-25 09:30 - Go MAEDA

- File bg-patch.diff added

Created a patch file from Ivan Cenov's bg.yml

#2 - 2015-10-09 09:32 - Ivan Cenov

- File bg.yml.patch added

Created bg.yml.patch against r14643, please do not use previous bg-patch.diff

#3 - 2015-10-24 12:56 - Toshi MARUYAMA

- Target version set to 3.1.2

#4 - 2015-10-24 13:56 - Toshi MARUYAMA

- Status changed from New to Closed

Committed in trunk and 3.1-stable, thanks.

Files

bg.yml 73.8 KB 2015-09-25 Ivan Cenov

bg-patch.diff 5.5 KB 2015-09-25 Go MAEDA

bg.yml.patch 5.82 KB 2015-10-09 Ivan Cenov
